/*
@mixin light{
  font-family: 'mplus-1p-light', sans-serif;
}
@mixin medium{
  font-family: 'mplus-1p-medium', sans-serif;
}
@mixin bold{
  font-family: 'mplus-1p-bold', sans-serif;
}
@mixin heavy{
  font-family: 'mplus-1p-heavy', sans-serif;
}*/
.fq_list_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 80px; }
  @media (max-width: 768px) {
    .fq_list_wrap {
      margin-bottom: 50px; } }
  .fq_list_wrap li {
    width: 520px;
    margin-top: 50px; }
    @media (min-width: 769px) {
      .fq_list_wrap li:nth-child(1), .fq_list_wrap li:nth-child(2) {
        margin-top: 0; } }
    @media (max-width: 768px) {
      .fq_list_wrap li {
        margin-top: 30px; }
        .fq_list_wrap li:first-child {
          margin-top: 0; } }
    .fq_list_wrap li dt {
      color: #fff;
      font-size: 18px;
      background: url(/hirakukids/assets/images/fq/index/fq_icn01.png) #a1cbed no-repeat;
      background-size: 54px;
      background-position: 10px 10px;
      padding: 10px 20px;
      text-align: center;
      font-weight: bold;
      vertical-align: middle;
      display: table-cell;
      width: 520px;
      min-height: 84px; }
      @media (max-width: 768px) {
        .fq_list_wrap li dt {
          background-size: 35px;
          background-position: 5px 5px;
          font-size: 15px; }
          .fq_list_wrap li dt br {
            display: none; } }
    .fq_list_wrap li dd {
      background: #f4f4f4;
      padding: 15px 20px;
      position: relative;
      text-indent: 30px; }
      @media (max-width: 768px) {
        .fq_list_wrap li dd {
          font-size: 13px;
          text-indent: 26px; } }
      .fq_list_wrap li dd::before {
        content: "A";
        color: #fff;
        z-index: 1;
        position: absolute;
        left: -4px; }
        @media (max-width: 768px) {
          .fq_list_wrap li dd::before {
            left: -1px; } }
      .fq_list_wrap li dd::after {
        content: "";
        background: #a1cbed;
        width: 23px;
        height: 23px;
        position: absolute;
        left: 20px;
        top: 17px;
        border-radius: 50%; }
        @media (max-width: 768px) {
          .fq_list_wrap li dd::after {
            width: 19px;
            height: 19px; } }
      .fq_list_wrap li dd span {
        display: inline-block;
        width: 24px;
        height: 24px;
        border-radius: 50%;
        color: #fff;
        text-align: center;
        margin-right: 10px; }
      .fq_list_wrap li dd p {
        text-indent: 0; }
      .fq_list_wrap li dd .link_txt01::before {
        border-right: 2px solid #a1cbed;
        border-top: 2px solid #a1cbed; }
  .fq_list_wrap .link_txt01 {
    margin-left: 7px;
    padding-left: 23px;
    margin-top: 10px;
    display: inline-block; }
    @media (max-width: 768px) {
      .fq_list_wrap .link_txt01 {
        padding-left: 19px;
        margin-top: 0; } }
